For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • POSTConsultar Analíticas
Logo
API ReferenceAnalytics

Consultar Analíticas

POST
https://nebrijaai.com/api/v1/analytics
POST
/api/v1/analytics
$curl -X POST https://nebrijaai.com/api/v1/analytics \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "queries": [
> {
> "name": "TotalCallsDuration",
> "table": "call",
> "operations": [
> {
> "operation": "count",
> "column": "duration"
> }
> ]
> }
> ]
>}'
200Successful
1[
2 {
3 "name": "TotalCallsDuration",
4 "timeRange": {},
5 "result": [
6 {
7 "date": "2024-01-15T09:30:00Z",
8 "count": 125,
9 "sumDuration": 3420.5,
10 "sumCost": 215.75,
11 "avgCost": 1.73
12 }
13 ]
14 }
15]

Ejecuta una o varias consultas de métricas sobre las llamadas de la organización. Permite obtener totales de duración, coste y cantidad de llamadas en un rango de tiempo.

Was this page helpful?
Previous

Listar SIP Trunks

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
querieslist of objectsRequired

Response

Resultados de las consultas analíticas.

namestring
timeRangeobject
resultlist of objects